/* home plazma */
.homePlazma {
  position: relative;
}

.homePlazma_gallery.owl-carousel .homePlazma_image {
  position: relative;
  overflow: hidden;
  height: 685px;
}

.homePlazma_gallery.owl-carousel .owl-item .homePlazma_image img {
  width: 100%;
  height: 685px;
  position: absolute;
  left: 50%;
  top: 0px;
  transform: translate(-50%, 0);
}

  .homePlazma_gallery.owl-carousel .owl-item .homePlazma_image img.homePlazma_imageMobile {
    display: none;
  }

.homePlazma_text {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  z-index: 2;
}

.homePlazma_title {
  padding: 115px 0px 0px 0px;
  max-width: 670px;
}

.homePlazma_title {
  text-shadow: 0px 0px 60px rgba(255,255,255,0.6), 0px 0px 40px rgba(255,255,255,0.8), 0px 0px 20px rgba(255,255,255,1), 0px 0px 20px rgba(255,255,255,1);
}

  .homePlazma_title h1 {
    padding: 0px 0px 13px 0px;
    margin: 0px;
    display: block;
    font-weight: 300;
    font-size: 80px;
    line-height: 70px;
    letter-spacing: -1.5px;
  }

  .homePlazma_title_str {
    padding: 0px 0px 13px 0px;
    margin: 0px;
    display: block;
    font-weight: 300;
    font-size: 80px;
    line-height: 70px;
    letter-spacing: -1.5px;
  }

    .homePlazma_title h1 span, .homePlazma_title strong span {
      display: block;
    }

  .homePlazma_title a {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 46px;
    line-height: 54px;
  }

  /*
  .homePlazma_title p {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 46px;
    line-height: 54px;
  }
    */
  .homePlazma_title a:after {
    content: ' >';
  }

.homePlazma_gallery.owl-carousel .owl-nav .owl-next {
  position: absolute;
  left: 40px;
  top: 50%;
  transform: translate(0, -50%);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  font-size: 0px;
  background: rgba(255,255,255,0.2) url(../imgs/header_plazma_left.png) left 21px center / 31px auto no-repeat;
}

.homePlazma_gallery.owl-carousel .owl-nav .owl-prev {
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translate(0, -50%);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  font-size: 0px;
  background: rgba(255,255,255,0.2) url(../imgs/header_plazma_right.png) right 21px center / 31px auto no-repeat;
}

  .homePlazma_gallery.owl-carousel .owl-nav .owl-next:hover, .homePlazma_gallery.owl-carousel .owl-nav .owl-prev:hover {
    background-color: rgba(255,255,255,0.5);
  }

.homePlazma_gallery.owl-carousel .owl-dots {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate(-50%, 0);
}

.homePlazma_gallery.owl-carousel .owl-dot {
  width: 9px;
  height: 9px;
  background-color: #ffffff;
  border-radius: 50%;
  display: inline-block;
  margin: 0px 4px;
  box-shadow: 0px 0px 4px #ccc;
}

  .homePlazma_gallery.owl-carousel .owl-dot.active {
    background-color: #0e2d6d;
  }

.homePlazma_bottom {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 70px;
  z-index: 1;
}

@media screen and (max-width: 1280px) {
  .homePlazma_gallery.owl-carousel .owl-nav .owl-next {
    left: 24px;
    top: 53%;
    width: 64px;
    height: 64px;
    background: rgba(255,255,255,0.2) url(../imgs/header_plazma_left.png) left 21px center / 21px auto no-repeat;
  }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-prev {
    right: 24px;
    top: 53%;
    width: 64px;
    height: 64px;
    background: rgba(255,255,255,0.2) url(../imgs/header_plazma_right.png) right 21px center / 21px auto no-repeat;
  }
}

@media screen and (max-width: 1024px) {
  .homePlazma_title {
    padding: 125px 0px 0px 0px;
  }

    .homePlazma_title h1 {
      padding: 0px 0px 0px 0px;
      font-size: 66px;
      line-height: 56px;
    }

  .homePlazma_title_str {
    padding: 0px 0px 0px 0px;
    font-size: 66px;
    line-height: 56px;
  }

    .homePlazma_title a {
      font-size: 36px;
      line-height: 48px;
    }

    /*
    .homePlazma_title p {
      font-size: 36px;
      line-height: 48px;
    }
      */

  .homePlazma_gallery.owl-carousel .owl-nav .owl-next {
    top: 50%;
  }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-prev {
    top: 50%;
  }
}

@media screen and (max-width: 800px) {
  .homePlazma_gallery.owl-carousel .owl-item .homePlazma_image img {
    left: 60%;
  }
}

@media screen and (max-width: 640px) {
  .homePlazma_gallery.owl-carousel .owl-nav .owl-next {
    left: 15px;
    top: 40%;
    width: 54px;
    height: 54px;
    background-position: left 18px center;
    background-size: 14px auto;
  }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-prev {
    right: 15px;
    top: 40%;
    width: 54px;
    height: 54px;
    background-position: right 18px center;
    background-size: 14px auto;
  }

  .homePlazma_gallery.owl-carousel .homePlazma_image {
    height: auto;
  }

  .homePlazma_gallery.owl-carousel .owl-item .homePlazma_image img {
    left: auto;
    top: auto;
    transform: none;
    position: static;
    height: auto;
    width: 100%;
  }

  .homePlazma_gallery.owl-carousel .owl-dots {
    bottom: 240px;
  }

  .homePlazma_title {
    padding: 80px 0px 0px 0px;
    text-align: center;
  }

  .homePlazma_wAlert .homePlazma_title {
    padding: 116px 0px 0px 0px;
  }

  .homePlazma_title h1 {
    font-size: 66px;
    line-height: 56px;
  }

  .homePlazma_title_str {
    font-size: 66px;
    line-height: 56px;
  }

  .homePlazma_title a {
    font-size: 36px;
    line-height: 48px;
  }

  .homePlazma_bottom {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    z-index: auto;
  }

    .homePlazma_bottom .centeredContent {
      padding: 0px !important;
    }
}

@media screen and (max-width: 568px) {
  .homePlazma_title h1 {
    font-size: 54px;
    line-height: 50px;
  }

  .homePlazma_title_str {
    font-size: 54px;
    line-height: 50px;
  }


  .homePlazma_title a {
    font-size: 30px;
    line-height: 40px;
  }
  /*
  .homePlazma_title p {
    font-size: 30px;
    line-height: 40px;
  }
    */
  .homePlazma_gallery.owl-carousel .owl-dots {
    bottom: 200px;
  }
}

@media screen and (max-width: 480px) {
  .homePlazma_title {
    padding: 0px 0px 0px 0px;
  }

  .landingTextAlign_centerV .homePlazma_title {
    padding: 54px 0px 0px 0px;
  }

  .homePlazma_wAlert .homePlazma_title {
    padding: 80px 0px 0px 0px;
  }

  .homePlazma_title h1 {
    font-size: 48px;
    line-height: 40px;
  }

  .homePlazma_title_str {
    font-size: 48px;
    line-height: 40px;
  }

  .homePlazma_gallery.owl-carousel .owl-dots {
    bottom: 175px;
  }
}

@media screen and (max-width: 432px) {
  .homePlazma_gallery.owl-carousel .owl-nav .owl-next {
    left: 10px;
    top: 40%;
    width: 48px;
    height: 48px;
    background-position: left 15px center;
    background-size: 12px auto;
  }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-prev {
    right: 10px;
    top: 40%;
    width: 48px;
    height: 48px;
    background-position: right 15px center;
    background-size: 12px auto;
  }

  .homePlazma_title {
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    max-width: 300px;
  }

  .landingTextAlign_centerV .homePlazma_title {
    padding: 54px 0px 0px 0px;
  }

  .homePlazma_wAlert .homePlazma_title {
    padding: 100px 0px 0px 0px;
  }

  .homePlazma_title h1 {
    font-size: 36px;
    line-height: 32px;
    letter-spacing: -0.5px;
  }

  .homePlazma_title_str {
    font-size: 36px;
    line-height: 32px;
    letter-spacing: -0.5px;
  }

  .homePlazma_title a {
    font-size: 24px;
    line-height: 32px;
  }
  .homePlazma_gallery.owl-carousel .owl-dots {
    bottom: 166px;
  }


}

@media screen and (max-width: 414px) {
  .homePlazma_gallery.owl-carousel .owl-nav .owl-next {
    top: 48%;
  }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-prev {
    top: 48%;
  }

  .homePlazma_gallery.owl-carousel .homePlazma_image {
    height: 444px;
  }

  .homePlazma_gallery.owl-carousel .owl-item .homePlazma_image img {
    left: 50%;
    top: 0px;
    transform: translate(-50%, 0);
    position: absolute;
    height: 444px;
    width: 100%;
  }

  .homePlazma_title {
    padding: 0px 0px 0px 0px;
  }

  .landingTextAlign_centerV .homePlazma_title {
    padding: 54px 0px 0px 0px;
  }

  .homePlazma_wAlert .homePlazma_title {
    padding: 120px 0px 0px 0px;
  }

  .homeLogin {
    padding: 16px 12px 12px;
  }

    .homeLogin span {
      font-size: 18px;
      line-height: 21px;
    }

    .homeLogin a.homeLogin_link {
      font-size: 18px;
      line-height: 21px;
    }

  .homePlazma_gallery.owl-carousel .owl-dots {
    bottom: 150px;
  }

  
}

